dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if hasLi() then
		if getBeacon(BEACON_LI) then
			if node_isEntityIn(me, getNaija()) then
				setBeacon(BEACON_LI, false)
			end
		end
	end
end
